   KPG-67D Help File  Version 1.01
   File name: KPG67D_6.HLP


Read From Radio Help
This function reads all program data from the transceiver flash 
memory.

1.  When "Read from radio" is selected, the "Read from radio" window 
    opens.
2.  Select "[OK]" or "[Cancel]".

Note1:  If communication with the transceiver is not possible for any
        reason, the "Check Connection Error" window open. Confirm that
        the transceiver is correctly connected to the computer via a 
        KPG-22/46 cable, then select "[Retry]".

Write To Radio Help
This function writes data into the transceiver flash memory.

1.  When "Write to radio" is selected, the "Write to radio" window 
    opens.
2.  Select "[OK]" or "[Cancel]". "[OK]" writes data into the 
    transceiver. "[Cancel]" aborts the write function and re-displays
    the Program menu.

Note1:  If communication with the transceiver is not possible for any 
        reason, the  "Check Connection Error" window opens. Confirm 
        that the transceiver is correctly connected to the computer 
        via a KPG-22/46 cable, then select "[Retry]".

Read to Trunking Board Help
This function reads trunking data from the trunking board's EEPROM.

1. When "Read from trunking board" is selected, the "Read from 
   Trunking Board" window opens.
2. When "[OK]" is selected, the "Input Password" window opens.
3. Enter the "Five Digit Access Code", then press [Enter].

Note 1:  If communication with the transceiver is not possible for any
         reason, the "Check Connection Error" window opens. Confirm 
         that the transceiver is correctly connected to the computer
         via a KPG-22/46 cable, then select "[Retry]".

Write to Trunking Board Help
This function writes trunking data to the trunking board's EEPROM.

1. When "Write to trunking board" is selected, the "Write to trunking
   board" window opens.
2. When "[OK]" is selected, the "Input Password" window opens.
3. Enter the "Five Digit Access Code", then press [Enter].

Note 1:  If communication with the transceiver is not possible for any
         reason, the "Check Connection Error" window opens. Confirm
         that the transceiver is correctly connected to the computer
         via a KPG-22/46 cable, then select "[Retry]".

Trunking Deviation Help
Trunking Deviation is used to set the transmit modulation level
from SmarTrunk Module. The alignment mode transmit frequency will be
the first channel in the currently selected channel group on the 
transceiver.
This mode will generate the DTMF digit 9 on the transmit frequency.
Using a small slotted alignment tool, adjust the level pot on the
SmarTrunk Module for a level of 2/3 of maximum deviation(3.3kHz on
a 5 kHz system).

NOTE: Select the trunking channel group on the transceiver manually
      before enter the Alignment Mode.

"SmarTrunk & SmarTrunk II are registered trademarks of
SmarTrunk Systems, Inc., Hayward, California, U.S.A.".

Firmware Program Help
This function writes the main program to the transceiver.
When you select this function, the software that writes the main 
program to the transceiver (FPRO.EXE (Firmware Programming Software)) 
is activated.  The Fpro startup screen appears first. Press any key 
to progress to the Fpro Main screen.
In the Main screen, select the baud rate (bps) and the Firmware File 
(HEX File), then press [F10] to start the program. The software then 
starts writing the main program to the transceiver flash memory.
Use this function for tasks such as upgrading the transceiver.
(See Service Manual for details)

-- select & press [ENTER].


Check Sum Help
This function displays the Check sum of the main program which was 
written in firmware Program.



ESN Help
This function displays the Electronic Serial Number.



Frequency Channel Help
Select one of the pre-programmed test frequencies.
The transceiver is set to the RF Power Low.
The transceiver will display the "LO"(Portable)/ "AUX"(Mobile) 
indicator.

Press the up- or down-arrow keys to increase or decrease the channel 
frequency or enter the desired channel frequency with the keyboard, 
then press [Enter].  (See the Service Manual for details)

Signalling Tone Help
Select one of the pre-programmed Signalling formats.

Press the up- or down-arrow keys to increase or decrease the
Signalling Tone number or enter the desired Signalling Tone number
with the keyboard, then press [Enter].
(See the Service Manual for details)

Wide/Narrow Help
First tune all item in the wide 5k mode.
Then tune QT VCO BAL. QT TCXO BAL. DQT VCO BAL. DQT TCXO BAL. MAX DEV. 
DQT BAL. QT Fine DEV. DQT Fine DEV. DTMF DEV. TONE DEV. SQ. in the 
wide 4k mode.
Select "W5k" or "W4k" for the Test mode using the up or down keys.
When narrow is selected, the dot mark "." displayed at the extreme 
right of transceiver display.

Frequency Adjustment Help
Preset TX Frequency (precise) adjustment.
Connect measuring devices to the transceiver and adjust the Carrier 
Frequency.
Note: While adjusting, "FREQ ***" appears on the transceiver display.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)

RF High Power Help
Preset RF Power High level adjustment.
This feature has 5 adjustment points to compensate for in-band
frequency.
Press tab key to change frequency.
Connect measuring devices to the transceiver and adjust the power. 
Note: While adjusting, "HPOW ***" appears on the transceiver display.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)

RF Low Power Help
Preset RF Power Low level adjustment.
This feature has 5 adjustment points to compensate for in-band
frequency.
Press tab key to change frequency.

Connect measuring devices to the transceiver and adjust the power.
Note: While adjusting, "LPOW ***" appears on the transceiver display.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)

Max Deviation Help
Preset Maximum Deviation level adjustment.
This feature has 3 adjustment points to compensate for in-band
frequency.
Press tab key to change frequency.

Tone (1 kHz) injection is required through an optional cable. 
Connect measuring devices to the transceiver and adjust the Maximum 
Deviation level.
Note: While adjusting, "MAX ***" appears on the transceiver display.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)

DQT Balance Help
Preset DQT encode balance adjustment.
This feature has 3 adjustment points to compensate for in-band
frequency.(Mobile)
Press tab key to change frequency.(Mobile)
Connect measuring devices to the transceiver and adjust the wave form. 
Note: While adjusting, "BAL ***" appears on the transceiver display.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)

QT Fine Deviation Help
Preset QT encode level adjustment.
This feature has 3 adjustment points to compensate for in-band
frequency.
Press tab key to change frequency.

Connect measuring devices to the transceiver and adjust the QT 
encode level.
Note: While adjusting, "FQT ***" is displayed on the transceiver.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)

DQT Fine Deviation Help
Preset DQT encode level adjustment.
This feature has 3 adjustment points to compensate for in-band
frequency.
Press tab key to change frequency.

Connect measuring devices to the transceiver and adjust the DQT 
encode level.
Note: While adjusting, "FDQT ***" appears on the transceiver display.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)

DTMF Fine Deviation Help
Preset DTMF encode level adjustment.
Connect measuring devices to the transceiver and adjust the DTMF 
encode level.
Note: While adjusting, "DTMF ***" appears on the transceiver display.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)

Single Tone Fine Deviation Help
Preset Single Tone encode level adjustment.
Connect measuring devices to the transceiver and adjust the Single 
Tone encode level.
Note: While adjusting, "TONE ***" appears on the transceiver display.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)

Sensitivity Help
Preset the Sensitivity level adjustment.
This feature has 3 adjustment points to compensate for in-band
frequency.
Press tab key to change the frequency.
(See the Service Manual for details)

Note: While adjusting, "SENS ***" appears on the transceiver display.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)

Squelch(Tight) Help
"Squelch(Tight)" is the squelch level 9 adjustment.
Refer "Squelch level" in Optional Features screen.
This feature has 3 adjustment points to compensate for in-band
frequency.(Mobile)
Press tab key to change frequency.(Mobile)

Connect measuring devices to the transceiver and adjust the Preset 
Squelch Sensitivity.
Note: While adjusting, "SQL9 ***" appears on the transceiver 
      display.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)

Squelch(Open) Help
"Squelch(Open)" is the squelch level 3 adjustment.
This feature has 3 adjustment points to compensate for in-band
frequency.(Mobile)
Press tab key to change frequency.(Mobile)

Connect measuring devices to the transceiver and adjust the Preset 
Squelch Sensitivity.
Note: While adjusting, "SQL3 ***" appears on the transceiver
      display.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)

Print Tuning Data Help
Print out currently memorized tuning data.
Press [F5] to print out the tuning data.

Battery Warning Level Help
Preset the Battery Warning Level adjustment.
Connect the appropriate measuring device to the transceiver and adjust
the Battery Warning Voltage.
While adjusting, "BATT ***" appears on the transceiver display.
The table below shows the relationship between Low Voltage
Warning and Battery Condition.

  Low Voltage Warning                  Battery Condition

The red LED flashes                   The battery voltage is low but
during transmission.                  the transceiver is still usable.

The red LED flashes and               The battery voltage is low and
a continuous beep tone                the transceiver is not usable
sounds while pressing the PTT.        to make calls.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press [F2] or [SPACE BAR] to transmit, adjust the voltage during
transmission and adjust the Battery Warning Level.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)


QT VCO Balance Help
Preset QT VCO Balance adjustment.
This feature has 3 points adjustment to compensate an in band
frequency.
Press tab key to change frequency.

Connect measuring devices to the transceiver and adjust the wave form. 
Note: While adjusting, "VQT ***" appears on the transceiver display.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)

QT TCXO Balance Help
Preset QT TCXO Balance adjustment.
This feature has 3 adjustment points to compensate for in-band
frequency.
Press tab key to change frequency.

Connect measuring devices to the transceiver and adjust the wave form. 
Note: While adjusting, "XQT ***" appears on the transceiver display.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)

DQT VCO Balance Help
Preset DQT VCO Balance adjustment.
This feature has 3 adjustment points to compensate for in-band
frequency.
Press tab key to change frequency.

Connect measuring devices to the transceiver and adjust the wave form. 
Note: While adjusting, "VDQT ***" appears on the transceiver display.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


DQT TCXO Balance Help
Preset DQT TCXO Balance adjustment.
This feature has 3 adjustment points to compensate for in-band
frequency.
Press tab key to change frequency.

Connect measuring devices to the transceiver and adjust the wave form. 
Note: While adjusting, "XDQT ***" appears on the transceiver display.

Range  : 1 to 256 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease setting.
Press [Enter] to store the specified data in the transceiver.
(See Service Manual for details)


Communication Port Help
Select either COM1 or COM2 as the port for communicating with the 
transceiver. If the computer has only one communication port, the port 
is automatically set to COM1.
 
1. When "Communication port" is selected, the "Communication Port" 
   window opens.
   
If there is only a COM1 port on your computer, a window opens to 
report this fact. In this case, the communication port cannot be 
changed.

2. Select either "[COM1]" or "[COM2]".
3. Press [Esc] to complete the setting and restore the Channel 
   Information window.

Black & White Color Help
Monochrome display mode.

-- select & press [ENTER].

Display Back Color Help
Background color of main window
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Blue

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2], or [Shift]+[F2].

Input Data Color Help
Input data cursor color.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Brown

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2], or [Shift]+[F2].

Feature Highlight Color Help
Cursor background color of selected function or parameter.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Magenta

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2], or [Shift]+[F2].

Screen Border Info. Color Help
Border information background color of main window.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Green

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2], or [Shift]+[F2].

Windows Menu Color Help
Main menu bar sub window (File, Model, Edit, Program, Setup, F1-Help) 
background color.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Cyan

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2], or [Shift]+[F2].

General Message Color Help
Important information (such as Warning Message or Error Message) 
window background color.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Red

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2], or [Shift]+[F2].

Windows Color Help
Sub menu bar, sub window background color.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Lightgray

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2], or [Shift]+[F2].

Help Window Color Help
Help window background color.
Selectable: Blue, Green, Cyan, Red, Magenta, Brown, Lightgray, Black
Default   : Lightgray

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2], or [Shift]+[F2].

Help Path Help
Use Help path to select the drive and path name of the Help file. The
Help file is called KPG67D.HLP and is automatically loaded in the same
folder as the program file upon using the Install command for 
installation.

1. When selecting "Help path", the "Drive & Path" window opens.
2. Type the drive and path name, then press [Enter].  The window 
   closes and the Channel Information window opens.

If the entered drive does not contain a disk, an error message
appears. Press any key, insert the correct disk in the specified 
drive, then press [Enter].

If the entered drive or path does not exist, an error message appears.
Press any key, correct the entered drive or path name, then press 
[Enter].

If the Help file is not found under the selected drive and path name,
an error message appears.  Press any key, correct the drive and path 
names, then press [Enter].

Note:  The Help file can be moved to the directory of your choice.

FPRO Path Help
Use "Fpro path" to select the drive and path name of the Fpro File 
program named "FPRO.EXE".  If an incorrect drive or path name is 
entered, the program will not correctly initiate.

Note1:  If the entered drive does not contain a disk, an error message 
        appears.  Press any key, insert the correct disk in the 
        specified drive, then press [Enter].

Note2:  If the entered drive or path does not exist, an error message 
        appears.  Press any key, correct the entered drive or path 
        name, then press [Enter].

Note3:  If the "FPRO.EXE" program is not found under the selected 
        drive and path name, an error message appears.  Press any key,
        correct the drive and path names, then press [Enter].

End Of Help File
